r.le.trace(1)	       Grass User's Manual	    r.le.trace(1)



NNAAMMEE
       rr..llee..ttrraaccee - the _r_._l_e_._t_r_a_c_e program can be used to display
       the boundary of each patch and show how	the  boundary  is
       traced,	display the attribute, size, perimeter, and shape
       indices for each patch, and save the  data  in  an  output
       file.

       _(_G_R_A_S_S _R_a_s_t_e_r _P_r_o_g_r_a_m_)

GGRRAASSSS VVEERRSSIIOONN
       4.x

SSYYNNOOPPSSIISS
       rr..llee..ttrraaccee

       rr..llee..ttrraaccee hheellpp

       rr..llee..ttrraaccee [--nnpptt] mmaapp==_n_a_m_e [oouutt==_n_a_m_e]

DDEESSCCRRIIPPTTIIOONN
       When  sampling  the whole map (sam=W), the _r_._l_e_._t_r_a_c_e pro-
       gram can be used to  do	three  things:	(1)  display  the
       boundary  of  each  patch  and  show  how  the boundary is
       traced, (2) display the attribute,  size,  perimeter,  and
       shape  indices  for each patch, and (3) save these data in
       an output file.

   FFllaaggss::
       --nn     Output map 'num' with patch numbers.

       --pp     Include sampling area boundary as perimeter.

       --tt     Use 4 neighbor tracing instead of 8 neighbor.


   PPaarraammeetteerrss::
       mmaapp    Raster map to be analyzed.

       oouutt    Name of output file to store patch data.


SSEEEE AALLSSOO
       The _r_._l_e Programs Users Guide

       _r_._l_e_._s_e_t_u_p

AAUUTTHHOORR
       William L. Baker, Department of Geography and  Recreation,
       University of Wyoming

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					    r.le.trace(1)
